<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
       <Grupiranje SubGr="Ime_Gr Ime_Podg" PodrediPo="Ime_Gr,Ime_Podg,ImeArt" ForsPrazenRed="D" />
       
       <Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />
       
       <Red ImeId="Sifra_Art" Naslov="[ifra" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="ImeArt" Naslov="Ime" Formula="" Sirina="22" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="EdMera" Naslov="Ed.M" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />

       <Red ImeId="Sifra_Tar" Naslov="Tar" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />    
       <Red ImeId="SmatUsl" Naslov="Mat/Usl" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />    

       <Red ImeId="Nom" Naslov="Bar Kod" Formula="" Sirina="13" DaliSuma="N" KojTip="S" Font="" Kod="" />    

       <Red ImeId="Sifra_Podg" Naslov="[.podgr." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="Ime_Podg" Naslov="Podgrupa" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="Ime_Gr" Naslov="Grupa" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />

       <Red ImeId="Kto" Naslov="Dobav" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="Lokacija" Naslov="Lokacija" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />

       <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
